0 Flares 0 Flares ×



Centro de suporte AIO é poderoso, Mas fácil de usar sistema de bilhética para seu site WordPress.

Principais características


Fazer Check-out documentação e demo antes da compra.

Requisitos mínimos do sistema:

Versão do PHP: 5.3+

Versão do WordPress: 3.9+

WordPress – acesso ao admin-ajax.php de front-end e back-end (alguns temas e plugins pode bloquear isso)

Suporte ao navegador: Google Chrome | Mozilla Firefox | Ópera | Safari | Internet Explorer 8+

Recomendado:

Versão do PHP: 5.5+

IMAP HABILITADO (extensão php)

Versão do WordPress: 3.9.1+

WordPress – acesso ao admin-ajax.php de front-end e back-end (alguns temas e plugins pode bloquear isso)

Suporte ao navegador: Google Chrome | Mozilla Firefox | Ópera | Safari | Internet Explorer 9+

DISCALIMER

A fim de trabalhar, Centro de suporte AIO deve ter acesso ao wp-admin/admin-ajax.php mesmo para front-end shortcodes. Havia um tema que estava impedindo o acesso a este arquivo para que plugin não podia trabalhar, para se certificar de seu tema é compatível antes de fazer compra.

0 Flares Twitter 0 Facebook 0 Google 0 PIN-compartilhar 0 LinkedIn 0 Email -- 0 Flares ×

Deixar uma resposta

Seu endereço de e-mail não será publicado. Campos obrigatórios são marcados *